Subject: Ticket Assigned - I'Will Not Received My Refund...?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 05:53:18 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I'Will Not Received My Refund...? Order Number:-6334033059?Sustainable Low Rise  Skinny Fit Denim Joggers
With Drawstring Closure Blue-34   i Return It On 22'August'2021 Prodict
Price IS:-59Saudi Riyal Now Since From The First Complained Almost 3 Month
I Will Not Received My Refund More Then 10 Times I Will Call To Center
Point Customer Service They Will Always Reply Me After 14 Days U Will
Received Niw Almost More Then 3 Month I Did't Received.....???

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3326729